CampaignsCampaignid
/campaigns/{campaignId}
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Path Parameters
campaignId*string
Format
uuidHeader Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X PUT "https://api.speaknode.com/api/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'Empty